div#vendor-content.product-content{background-color: #fff;color: #000;border-bottom: 1px solid #bdbdbd;}
#vendor-content h3{font-size: 20px;font-weight: bold;}
#vendor-content h4{font-size: 18px;font-weight: bold;}
#vendor-content h5{font-size: 16px;font-weight: bold;}
#vendor-content h6{font-size: 14px;font-weight: bold;}
#vendor-content hr{background-color: #000;height: 1px;border: none;}
#vendor-content p{font-size: 14px;}
#vendor-content ul{font-size: 14px;}
#vendor-content ol{font-size: 14px;}

/* BBCOM Image Gallery Styles */
.bb-enlarge-gallery{display:block;background-color:#4A4B49;width:auto !important;border-bottom:2px solid #9B9B9B; margin:0 -15px 15px -15px;border-top:1px solid #444;}
#bb-enlarge-gallery-body img{box-shadow:0 0 2px #777; padding: 5px; margin:0 3px;background-color:#FFF}
#bb-enlarge-gallery-body img:hover{position:relative;top:-1px;right:-1px}
#bb-enlarge-gallery-header{padding:5px}
#bb-enlarge-gallery-header h5{font-family:ProximaNovaExCnBold,Arial,sans-serif;color:#FFF;text-align:center;text-transform:uppercase;font-size:15px;line-height:15px;padding:0}
#bb-enlarge-gallery-header p{font-family:ProximaNovaExCnBold,Arial,sans-serif;color:#FFF;font-size:12px;line-height:12px}
#bb-enlarge-gallery-body{overflow-x:scroll;overflow-y:hidden;white-space:nowrap;overflow:auto;text-align:center;padding:10px;background-color:#e9e9e9}
/* End Image Gallery Styles */

/* Fixes the margin issue on the dropship banner */
#vendor-content div.notification {margin-left: 15px;margin-right: 15px;}
/* Fixes the margin issue on the dropship banner */

@media screen and (max-width:659px){
div#vendor-content{width: auto;}

/* Fixes the margin issue on the dropship banner MOBILE */
#bgConMobile div.notification{margin-top:0px;}
/* Fixes the margin issue on the dropship banner MOBILE */

/* BEGIN Responsive Sizing Chart Mobile Styles */
.sizing-chart-box,.standard-modal-header,.sizing-info-content,.standard-modal-content h4{display:none}
.standard-modal-content{font-size:16px;font-family:ProximaNovaExCnBold,Arial,sans-serif}
.sizing-chart-data{;margin:20px 0;}
.sizing-chart-table{margin:0 auto;background-color:#E9E9E9}
.sizing-chart-table td,.sizing-chart-table th{padding:5px;border:1px solid black}
.sizing-chart-table th:nth-child(odd),.sizing-chart-table td:nth-child(odd){background-color:#fff}
tr.seperator{display:none}
/* END Responsive Sizing Chart Mobile Styles */
}